# @m2c2kit/assessment-grid-memory

[![License: Apache-2.0](https://img.shields.io/badge/license-Apache%202.0-blue.svg)](https://opensource.org/license/apache-2-0)
[![CI/CD](https://github.com/m2c2-project/m2c2kit/actions/workflows/ci.yml/badge.svg)](https://github.com/m2c2-project/m2c2kit/actions/workflows/ci.yml)
[![npm version](https://img.shields.io/npm/v/@m2c2kit/assessment-grid-memory.svg)](https://www.npmjs.com/package/@m2c2kit/assessment-grid-memory)

This package contains the m2c2kit Grid Memory assessment, which is a visuospatial working memory task, with delayed free recall. [Live Demo](https://m2c2-project.github.io/m2c2kit/docs/examples/grid-memory/)

**m2c2kit** is a library for cross-platform cognitive assessments. Features:

- **Mobile first**. Optimized for touch and mobile devices while also usable on desktops.
- **Portable**. Use on browsers, compile within native apps using web views, or embed in products like Qualtrics. A shared assessment codebase reduces development time and promotes experiment standardization across devices and services.
- **Rapid iteration**. Quickly develop and test new assessments with the JavaScript-based library and deploy them in studies.

## Resources

---

- [Website](https://m2c2-project.github.io/m2c2kit/)
- [Live Examples](https://m2c2-project.github.io/m2c2kit/docs/category/examples)
- [Getting Started](https://m2c2-project.github.io/m2c2kit/docs/getting-started)
- [Interactive Tutorials](https://m2c2-project.github.io/m2c2kit/docs/category/tutorials)
